## imcode.util
Class CounterStringFactory

    java.lang.Object
      imcode.util.CounterStringFactory

All Implemented Interfaces:
  org.apache.commons.collections.Factory

    public class CounterStringFactory

extends java.lang.Object
implements org.apache.commons.collections.Factory

Constructor Summary
`CounterStringFactory()`
`CounterStringFactory(int counterStartValue)`

Method Summary
`java.lang.Object` `create()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CounterStringFactory

    public CounterStringFactory()

### CounterStringFactory

    public CounterStringFactory(int counterStartValue)

Method Detail

### create

    public java.lang.Object create()

  Specified by:
    `create` in interface `org.apache.commons.collections.Factory`